/* CSS Document */

body {background-image: url(bg22.jpg); background-position: left top; background-repeat: no-repeat; background-color:990000;
 width: 100%; }

table#blog { background-color: 660000 transparent; font-family: arial; font-size: 6px; }
table.jobsites {font-family: arial; font-weight: bold; color:FFFFFF; font-size: 12px; }
tr {align: left; valign: center;}

ul li {font-weight: bold; color: FFFF99; font-size: 14px; font-family: arial; }

br.nav {font-size: 6px; }

img {border-style: solid; border-width: 5px; border-color: 660000; }

a img {border-style: solid; border-width: 5px; border-color: 000000; }
a:visited img {border-style: solid; border-width: 5px; border-color: 000000; }
a:active img {border-style: solid; border-width: 5px; border-color: 990000; }
a:active:visited img {border-style: solid; border-width: 5px; border-color: 990000; }
a:hover img {border-style: solid; border-width: 5px; border-color: FFFF99; }
a:hover:visited img {border-style: solid; border-width: 5px; border-color: FFFF99; }

div.nav {position: absolute; top: 125px; left: 10px; width: 125px; height: 50px; }
div.job {position: absolute; top: 300px; left: 85px; width: 150px; height: 50px; }
div.text {position: absolute; top: 125px; left: 200px; width: 650px; height: 300px; padding: 10px; align: center; }
div.text1 {position: absolute; top: 220px; left: 60px; width: 450px; height: 150px; padding: 10px; align: center; }
div.text2 {position: absolute; top: 150px; left: 250px; width: 450px; height: 300px; padding: 10px; }
div.text3 {position: absolute; top: 150px; left: 200px; width: 550px; height: 300px; padding: 10px; align: center; }
div.java {position: absolute; top: 500px; left: 0px; width: 170px; height: 75px; padding: 10px; align: center; }
div.pic {text-align: center;}
div.share {position: absolute; top: 475px; left: 10px; width: 170px; height: 50px; }

p.anchor {text-align: right; }
p.text {text-align: justify; font-weight: bold; color:FFFF99; font-size: 14px; font-family: arial;}
p.text1 {text-align: justify; font-weight: bold; color:000000; font-size: 14px; font-family: arial;}
p.text2 {text-align: left; font-weight: bold; color:FFFFFF; font-size: 12px; font-family: arial;}
p.text3 {text-align: left; font-weight: bold; color:FFFF99; font-size: 12px; font-family: arial;}
p.text4 {text-align: left; font-weight: bold; color:000000; font-size: 12px; font-family: arial;}
p.text5 {text-align: left; font-weight: bold; color:FFFFFF; font-size: 10px; font-family: arial;}
p.text6 {text-align: left; font-weight: bold; color:000000; font-size: 12px; font-family: arial;}
p.ptitle {text-align: center; font-weight: bold; color:FFFFFF; font-size: 22px; font-family: arial;}
p.ptitle1 {text-align: left; font-weight: bold; color:000000; font-size: 22px; font-family: arial; font-variant: small-caps; }
p.ptitle2 {text-align: left; font-weight: bold; color:FFFF99; font-size: 22px; font-family: arial; font-variant: small-caps; }
p.contact {text-align: center; font-weight: bold; color:FFFF99; font-size: 10px; font-family: arial; font-variant: small-caps; }

h1 {color: 660000; text-align: center; font-size: 30px; font-variant: small-caps; font-weight: bold; font-family: arial;  text-decoration: underline; }
h1.reso1 {color: FFFF99; text-align: center; font-size: 30px; font-variant: small-caps; font-weight: bold; font-family: arial; text-decoration: underline; }
h1.reso {color: FFFF99; text-align: center; font-size: 30px; font-variant: small-caps; font-weight: bold; font-family: arial; text-decoration: underline; }
h2 {color: FFFFFF; text-align: center; font-size: 20px; font-variant: small-caps; font-weight: bold; font-family: arial;  }
h3.svc1 {color: FFFF99; text-align: center; font-size: 20px; font-variant: small-caps; font-weight: bold; font-family: arial;  }
h4.svc2 {color: FFFF99; text-align: center; font-size: 16px; font-variant: small-caps; font-weight: bold; font-family: arial;  }
h5 {color: FFFFFF; font: normal 12px; font-family: arial; font-weight: normal; }
h6 {color: FFFFFF; font: normal 12px; font-style: italic; font-family: arial; font-weight: bold; font-variant: small-caps; }
h6.port {color: FFFFFF; font: normal 12px; font-style: italic; font-family: arial; font-weight: bold; font-variant: small-caps; }
h1.port {color: 000000; text-align: center; font-size: 30px; font-variant: small-caps; font-weight: bold; font-family: arial;  text-decoration: underline; }
h2.port {color: 000000; text-align: center; font-size: 20px; font-variant: small-caps; font-weight: bold; font-family: arial;  }

a.text3:link {text-decoration: underline; font-weight: bold; color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.text3:visited {text-decoration: underline; font-weight: bold; color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.text3:active {text-decoration: underline; font-weight: bold; color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.text3:active:visited {text-decoration: underline; font-weight: bold; color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.text3:hover {text-decoration: underline; font-weight: bold; color: 000000; background-color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.text3:hover:visited {text-decoration: underline; font-weight: bold; color:000000; background-color: FFFF99; font-size: 16px; font-variant: small-caps; font-family: arial; }

a.pgs:link {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.pgs:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.pgs:active {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.pgs:active:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.pgs:hover {text-decoration: underline; font-weight: bold; color: 000000; background-color: FFFF99; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.pgs:hover:visited {text-decoration: underline; font-weight: bold; color:000000; background-color: FFFF99; font-size: 16px; font-variant: small-caps; font-family: arial; }

a.pgs1:link {text-decoration: underline; font-weight: bold; color: 660000; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.pgs1:visited {text-decoration: underline; font-weight: bold; color: 660000; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.pgs1:active {text-decoration: underline; font-weight: bold; color: 660000; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.pgs1:active:visited {text-decoration: underline; font-weight: bold; color: 660000; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.pgs1:hover {text-decoration: underline; font-weight: bold; color: 000000; background-color: FFFF99; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.pgs1:hover:visited {text-decoration: underline; font-weight: bold; color: 000000; background-color: FFFF99; font-size: 18px; font-variant: small-caps; font-family: arial; }

a.reso:link {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso:active {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso:active:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso:hover {text-decoration: underline; font-weight: bold; color: 000000; background-color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso:hover:visited {text-decoration: underline; font-weight: bold; color: 000000; background-color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }

a.reso1:link {text-decoration: underline; font-weight: bold; color: 000000; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.reso1:visited {text-decoration: underline; font-weight: bold; color: 000000; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.reso1:active {text-decoration: underline; font-weight: bold; color: 000000; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.reso1:active:visited {text-decoration: underline; font-weight: bold; color: 000000; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.reso1:hover {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 18px; font-variant: small-caps; font-family: arial; }
a.reso1:hover:visited {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 18px; font-variant: small-caps; font-family: arial; }

a.reso2:link {text-decoration: underline; font-weight: bold; color: 000000; font-size: 14px; font-variant: small-caps; font-family: arial; }
a.reso2:visited {text-decoration: underline; font-weight: bold; color: 000000; font-size: 14px; font-variant: small-caps; font-family: arial; }
a.reso2:active {text-decoration: underline; font-weight: bold; color: 000000; font-size: 14px; font-variant: small-caps; font-family: arial; }
a.reso2:active:visited {text-decoration: underline; font-weight: bold; color: 000000; font-size: 14px; font-variant: small-caps; font-family: arial; }
a.reso2:hover {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 14px; font-variant: small-caps; font-family: arial; }
a.reso2:hover:visited {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 14px; font-variant: small-caps; font-family: arial; }

a.reso3:link {text-decoration: underline; font-weight: bold; color: 000000; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso3:visited {text-decoration: underline; font-weight: bold; color: 000000; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso3:active {text-decoration: underline; font-weight: bold; color: 000000; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso3:active:visited {text-decoration: underline; font-weight: bold; color: 000000; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso3:hover {text-decoration: underline; font-weight: bold; color: FFFFFF; background-color: 660000; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.reso3:hover:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; background-color: 660000; font-size: 12px; font-variant: small-caps; font-family: arial; }

a.port:link {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.port:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.port:active {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.port:active:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.port:hover {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; ont-size: 12px; font-variant: small-caps; font-family: arial; }
a.port:hover:visited {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }

a.coll:link {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.coll:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.coll:active {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.coll:active:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.coll:hover {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 16px; font-variant: small-caps; font-family: arial; }
a.coll:hover:visited {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 16px; font-variant: small-caps; font-family: arial; }

a.anchor:link {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor:active {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor:active:visited {text-decoration: underline; font-weight: bold; color: FFFFFF; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor:hover {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor:hover:visited {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }

a.anchor1:link {text-decoration: underline; font-weight: bold; color: 000000; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor1:visited {text-decoration: underline; font-weight: bold; color: 000000; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor1:active {text-decoration: underline; font-weight: bold; color: 000000; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor1:active:visited {text-decoration: underline; font-weight: bold; color: 000000; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor1:hover {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }
a.anchor1:hover:visited {text-decoration: underline; font-weight: bold; color: 660000; background-color: FFFF99; font-size: 12px; font-variant: small-caps; font-family: arial; }

form#contact {align:center; display: block; float:left; text-align: left; padding-right:50px; width: 600px; color: FFFFFF; }
form#contact legend {font-family: arial; font-weight: bold; font-size: 14pt; text-align:left; color: FFFFFF; }
form#contact label {font-family: arial; font-weight: bold; text-align: left; font-size: 12pt; color: FFFFFF; }
form#testimonial {align: center; display: block; float: left; text-align: left; padding-right: 50px; width: 600px; color: FFFFFF; }
form#testimonial legend {font-family: arial; font-weight: bold; font-size: 14pt; text-align:left; color: FFFFFF; }
form#testimonial label {font-family: arial; font-weight: bold; font-size: 12pt; color: FFFFFF; }
form#questionnaire {align: center; display: block; float: left; text-align: left; padding-right:50px; width: 600px; color: FFFFFF; }
form#questionnaire legend {font-family: arial; font-weight: bold; color: FFFFFF; font-size: 14pt; text-align: left; }
form#questionnaire label {font-family: arial; font-weight: bold; color: FFFFFF; font-size: 12pt; }